/* 公共样式 */
div,p,h1,h2,h3,h4,h5,h6,dl,dd,dt,ul,li,span,input,i,a,header,main,nav{
    box-sizing: border-box;
}


body{
    font: 14px/1 "Microsoft YaHei";
    color: #5b5b5b;
    background-color: #f3f4f7;
}



/* 单行文字显示省略号 */
.ellipsis-single-line {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* 多行文字显示省略号，常用2行 */
.ellipsis-multi-line {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /* 控制显示的行数*/
    overflow: hidden;
    text-overflow: ellipsis;
}

img{
    vertical-align: top;
}
